For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
PricingJoin CommunityGet API Key
DocumentationAPI ReferenceChangelog
DocumentationAPI ReferenceChangelog
  • API Reference
        • GETList Destination Languages
        • GETList Source Languages
  • Additional Resources
    • Try on Postman
LogoLogo
PricingJoin CommunityGet API Key
API ReferenceDubbingLanguages

List Destination Languages

GET
https://api.murf.ai/v1/murfdub/list-destination-languages
GET
/v1/murfdub/list-destination-languages
1from murf import MurfDub
2
3client = MurfDub(
4 api_key="YOUR_API_KEY",
5)
6
7client.dubbing.languages.list_destination_languages()
1[
2 {
3 "locale": "fr-FR",
4 "language": "French",
5 "supports": [
6 "AUTOMATED",
7 "QA"
8 ]
9 },
10 {
11 "locale": "es-ES",
12 "language": "Spanish",
13 "supports": [
14 "AUTOMATED"
15 ]
16 },
17 {
18 "locale": "de-DE",
19 "language": "German",
20 "supports": [
21 "AUTOMATED",
22 "QA"
23 ]
24 }
25]
Was this page helpful?
Previous

List Source Languages

Next
Built with

Headers

api-keystringRequired
Your Dub API key

Response

Ok
localestring
languagestring
supportslist of enums
Dubbing Type supported by locale
Allowed values:

Errors

400
Bad Request Error
403
Forbidden Error
500
Internal Server Error
503
Service Unavailable Error